Adding flash player info to Flowplayer

Adding flash player info to Flowplayer because the Flash browser plugin is required for Flowplayer to work it may be beneficial to display a custom message to the user and even a specific version of Flash required for the player. Maybe even a link to download.

no-flash

You can capture the no Flash using the following code:

// we need at least this version of flash
version: [9, 115],

// older versions will see a custom message
onFail: function()
{
      $('#fms').after("You need the latest Flash version to view MP4 movies. " + "Your version is " + this.getVersion());
},
Sponsors